@charset "UTF-8";

/**********************************************************
*　Mainvisual
**********************************************************/
.fv { position: relative; top: 70px; left: 0; width: 100%; height: calc(100svh - 150px); z-index: 0; }
.fv::before,
.fv::after { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; content: ""; }
.fv::after { background-image: radial-gradient(circle, #fff 1px, transparent 1px); background-position: 0 0; background-size: 4px 4px; opacity: .15; z-index: 20; }
.fv__obj { position: absolute; z-index: 50; }
.fv__catch { top: 30px; right: 30px; }
.fv__catch img { width: 91px; }
.fv__ttl { bottom: 15px; left: 15px; }
.fv__ttl img { width: 330px; }
.fv__movie { width: 100%; height: 100%; background: #fff; }
.fv__movie video { width: 100%; height: 100%; object-fit: cover; }

@media screen and (max-width: 680px) {
	.fv__scr { display: none; }
}
@media screen and (min-width: 681px) {
	.fv { top: 90px; height: calc(100vh - 150px); }
/*	
	.fv::after { position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: 120px; background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.65) 100%); content: ""; opacity: .5; mix-blend-mode: multiply; }
*/
	.fv::after { background-size: 3px 3px; opacity: .2; }
	.fv__catch { top: 82px; right: 130px; }
	.fv__catch img { width: 70px; }
	.fv__ttl { bottom: 40px; left: 40px; }
	.fv__ttl img { width: 585px; }
	.fv__scr { position: absolute; left: 84px; bottom: 5px; transform: rotate(-90deg); }
}

/**********************************************************
	Common Things
**********************************************************/
.content-outer-wrap { position: relative; }
.cmn-ttl { border-style: solid; border-width: 0 0 1px 0; padding-bottom: 15px; }
.cmn-ttl__main,
.cmn-ttl__sub { display: block; text-align: center; }
.cmn-ttl__main { font-family: var(--ff-bask); font-size: 4.0rem; font-weight: 400; line-height: 1; letter-spacing: 0.35em; text-indent: 0.35em; }
.cmn-ttl__sub { margin-top: 11px; font-size: 1.4rem; font-weight: 700; line-height: 1; letter-spacing: 0.8em; text-indent: 0.8em; }

@media only screen and (max-width: 680px) {
	
}
@media only screen and (min-width: 681px) {
	.cmn-ttl { padding-bottom: 25px; }
	.cmn-ttl__main { font-size: 8.0rem; }
	.cmn-ttl__sub { margin-top: 8px; font-size: 1.8rem; }
}

.underfv { display: flex; justify-content: center; align-items: center; height: 80px; background: var(--c-teal); margin-top: 70px; font: 600 1.5rem var(--ff-nose); line-height: 1.67; letter-spacing: 0.05em; text-indent: 0.05em; text-align: center; color: #fff; }
@media only screen and (max-width: 680px) {
	
}
@media only screen and (min-width: 681px) {
	.underfv { height: 60px; margin-top: 90px; font-size: 1.8rem; font-weight: 700; letter-spacing: 0.15em; text-indent: 0.15em; }
}


/**********************************************************
	Intro
**********************************************************/
.wrap-for-bg { position: relative; }
.stripe { position: absolute; top: 0; left: 50%; transform: translateX(-50%); display: block; height: 100%; opacity: .1; }
.stripe--out { width: calc(100vw / 2); border-left: 1px solid #000; border-right: 1px solid #000; }


@media only screen and (max-width: 680px) {
	.stripe--center { width: 1px; background: #000; }
}
@media only screen and (min-width: 681px) {
	.wrap-for-bg { background: url("../img/bg_upper.png") repeat 50% 0/100% auto; padding-bottom: 170px; }
	.wrap-for-bg::before,
	.wrap-for-bg::after { position: absolute; display: block; content: ""; }
	
	
	
	.wrap-for-bg::after { bottom: 0; left: 0; width: 100%; height: 250px; background: var(--c-navy); content: ""; clip-path: polygon(100% 0, 0% 100%, 100% 100%); z-index: 0; }
	.stripe--out { width: 844px; }
	.stripe--center { width: 282px; border-left: 1px solid #000; border-right: 1px solid #000; }
}
@media only screen and (min-width: 1729px) {
	.stripe--out { width: 60%; }
	.stripe--center { width: 20%; }
}



.sec--intro { padding-top: 20px; }
.intro {  }
.intro__inner {  }
.intro__subttl { display: flex; justify-content: center; align-items: center; height: 34px; border-top: 1px solid var(--c-brown); border-bottom: 1px solid var(--c-brown); text-align: center; }
.intro__subttl img { width: auto; height: 14px; }
.intro__ttl { margin-top: 21px; text-align: center; }
.intro__ttl img { width: 268px; }
.intro__txt { margin-top: 19px; font: 500 1.2rem var(--ff-nosa); line-height: 2.34; text-align: center; }
@media only screen and (max-width: 680px) {
	.intro__notice { display: none; }
}
@media only screen and (min-width: 681px) {
	.sec--intro { padding-top: 44px; }
	.intro {  }
	.intro__inner {  }
	.intro__subttl { width: calc(100% - 130px); height: 70px; margin-left: auto; margin-right: auto; }
	.intro__subttl img { height: 33px; }
	.intro__ttl { margin-top: 28px; }
	.intro__ttl img { width: 954px; }
	.intro__txt { margin-top: 42px; font-size: 2.2rem; line-height: 2; }
	.intro__notice { margin-bottom: 44px; font-size: 1.0rem; font-weight: 400; line-height: 1; text-align: center; color: #000; }
}


/**********************************************************
	Major
**********************************************************/
.sec--major { position: relative; z-index: 50; }
.major-wrap { margin-top: 36px; }
.major { position: relative; display: block; }
.major--1 {  }
.major--2 {  }
.major--1::before { position: absolute; left: 0; bottom: -1px; display: block; width: 100%; height: 2px; background: url("../common/img/ptn_dot_land.svg") repeat-x 50% 50%/8px auto; content: ""; z-index: 10; }
.major--2::before,
.major--2::after { position: absolute; display: block; width: 50px; aspect-ratio: 1/1; background-repeat: no-repeat; background-position: center; background-size: contain; content: ""; pointer-events: none; z-index: 20; }
.major--2::before { background-image: url("../img/icon_major_1.svg"); }
.major--2::after { background-image: url("../img/icon_major_2.svg"); }
.major--3 {  }
.major-exp { margin-top: 20px; }
@media only screen and (max-width: 680px) {
	.major--2::before,
	.major--2::after { left: 50%; transform: translateX(-50%); }
	.major--2::before { top: -25px; }
	.major--2::after { bottom: -35px; }
	.major--3 { margin-top: 20px; margin-right: -15px; }
	.major__obj,
	.major-exp__obj { display: none; }
}
@media only screen and (min-width: 681px) {
	.major-wrap { display: flex; margin-top: 54px; }
	.major { width: 360px; }
	.major--1::before { top: 0; left: calc(100% - 1px); width: 2px; height: 100%; background: url("../common/img/ptn_dot_vert.svg") repeat-y 50% 50%/2px auto; }
	.major--2::before,
	.major--2::after { top: 50%; transform: translateY(-120%); width: 42px; }
	.major--2::before { left: -20px; }
	.major--2::after { right: -35px; }
	.major--3 { margin-left: 22px; }
	.major__obj { position: absolute; display: block; pointer-events: none; }
	.major--1 .major__obj { top: -8px; right: -6px; width: 137px; }
	.major--2 .major__obj { top: -30px; right: 58px; width: 89px; }
	.major--3 .major__obj { top: 9px; right: -5px; width: 96px; }
	.major-exp { position: relative; margin-top: 30px; }
	.major-exp__obj { position: absolute; display: block; box-shadow: 15px 15px 8px 0px rgba(0,0,0,0.3); z-index: 10; }
	.major-exp__obj--1 { top: 179px; left: -181px; width: 181px; z-index: 50; }
	.major-exp__obj--2 { top: 37px; left: -80px; width: 232px; }
	.major-exp__obj--3 { top: 192px; right: -3px; width: 186px; }
	.major-exp__obj--4 { top: 100px; right: -107px; width: 146px; z-index: 50; }
}


/**********************************************************
	Career
**********************************************************/
.sec--career { position: relative; margin-top: -55px; z-index: 10; }

.sec--career .cmn-ttl { border-color: var(--c-yellow); color: var(--c-yellow); }
.career-intro { margin-top: 12px; color: #fff; }
.career-intro__ttl { font-size: 2.2rem; font-weight: 700; line-height: 1.6; text-align: center; }
.career-intro__txt { margin-top: 10px; font: 500 1.4rem var(--ff-nosa); line-height: 1.857; }
.career-model-wrap { margin-top: 26px; }
.career-model {  }
.career-model:not(:first-of-type) { margin-top: 30px; }
.career-model__img {  }
.career-model__inner {  }
.career-model__label { display: flex; justify-content: center; align-items: center; height: 45px; font-size: 2.2rem; font-weight: 700; line-height: 1; letter-spacing: -0.1em; }
.career-model__ttl { margin-top: 11px; font-size: 2.0rem; font-weight: 700; line-height: 1.4; }
.career-model__txt { font: 500 1.2rem var(--ff-nosa); line-height: 1.67; }

.career-license { background-color: var(--c-red); margin-top: 30px; }
.career-license__label { display: flex; justify-content: center; align-items: center; height: 40px; background-color: #fff; font-size: 1.7rem; font-weight: 700; color: var(--c-red); }
.career-license__inner { padding: 16px 20px 26px; }
.career-license__list { display: flex; flex-wrap: wrap;  }
.career-license__list li { display: flex; align-items: center; font-size: 1.4rem; font-weight: 700; line-height: 1.857; color: #fff; }
.career-license__list li::before { content: "\025cf"; margin-right: 0.3em; font-size: 0.85em; }
@media only screen and (max-width: 680px) {
	.sec--career { background: var(--c-orange); padding-top: 71px; padding-bottom: 32px; }
	.sec--career::after { position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: 46px; background: var(--c-navy); content: ""; clip-path: polygon(100% 0, 0% 100%, 100% 100%); z-index: 0; }
	.sec--career .l-wrapper { padding: 0 15px; }
	.career-intro__txt { text-align: justify; }
	.career-model__img { margin-left: -30px; margin-right: -30px; }
	.career-model__inner { position: relative; background: #fff; margin-top: -60px; margin-left: -5px; margin-right: -5px; padding: 15px 15px 10px; }
	.career-model__label { background: var(--c-orange); padding-bottom: 2px; color: #fff; }
	.career-model__ttl,
	.career-model__txt { color: var(--c-orange); }
	.career-model__txt { border-top: 1px solid var(--c-orange); margin-top: 10px; padding-top: 10px; }
	
	.career-license { position: relative; margin-left: -5px; margin-right: -5px; z-index: 10; }
	.career-license__label { width: calc(100% - 30px); margin-left: auto; margin-right: auto; text-align: center; }
	.career-model__ttl { text-align: center; }
	
	
	.career-license__list { justify-content: center; gap: 0 10px; }
	.career-license__list li { text-align: center; }
	.career-license__list li:nth-of-type(1),
	.career-license__list li:nth-of-type(2) { justify-content: center; width: 100%; }
	
	.career-license__list li:nth-of-type(1) { order: 1; }
	.career-license__list li:nth-of-type(2) { order: 2; }
	.career-license__list li:nth-of-type(3) { order: 6; }
	.career-license__list li:nth-of-type(4) { order: 3; }
	.career-license__list li:nth-of-type(5) { order: 5; }
	.career-license__list li:nth-of-type(6) { order: 4; }
	
}
@media only screen and (min-width: 681px) {
	.sec--career { margin-top: -48px; }
	.sec--career .l-wrapper { position: relative; background: var(--c-orange); border-radius: 100px; padding: 70px 150px 150px; overflow: hidden; }
	.sec--career .l-wrapper::before { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background: url("../img/bg_career_texture.png") no-repeat 50% 0/cover; content: ""; mix-blend-mode: soft-light; opacity: .5; z-index: 0; }
	.sec--career .cmn-ttl,
	.career-intro,
	.career-model-wrap,
	.career-license { position: relative; z-index: 50; }
	.career-intro { margin-top: 14px; }
	.career-intro__ttl { font-size: 3.6rem; line-height: 1.4; }
	.career-intro__txt { font-size: 1.5rem; font-weight: 700; line-height: 2; text-align: center; }
	
	.career-model-wrap { margin-top: 63px; }
	.career-model { display: flex; justify-content: space-between; align-items: stretch; }
	.career-model:not(:first-of-type) { margin-top: 50px; }
	.career-model__img { width: 400px; margin-right: 20px; }
	.career-model__img img { width: 100%; height: 100%; object-fit: cover; }
	.career-model__inner { flex: 1; }
	.career-model__label { justify-content: flex-start; background: #fff; padding-left: 10px; font-size: 2.8rem; color: var(--c-orange); }
	.career-model__ttl { margin-top: 15px; font-size: 1.7rem; letter-spacing: -0.04em; color: #fff; }
	.career-model__txt { position: relative; margin-top: 32px; margin-bottom: -5px; font-size: 1.6rem; line-height: 1.875; color: #fff; }
	.career-model__txt::before { position: absolute; top: -15px; left: 0; width: 30px; height: 1px; background: #fff; content: ""; }
	
	.career-license { display: flex; align-items: center; padding: 15px 15px; }
	.career-license__inner { flex: 1; padding: 0; }
	.career-license__label { width: 170px; height: 70px; font-size: 2.3rem; margin-right: 20px; }
	.career-license__list { gap: 0 6px; }
	.career-license__list li { font-size: 1.7rem; }
	.career-license__list li:nth-of-type(3) { flex-basis: 20%; }
	.career-license__list li:nth-of-type(4) { letter-spacing: -0.05em; }
}





/**********************************************************
	Curriculum
**********************************************************/
.sec--crcl { position: relative; background: var(--c-navy); padding-top: 64px; padding-bottom: 33px; }
.sec--crcl::after { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 50px; background: linear-gradient(to bottom, rgba(0,105,141,1) 0%,rgba(125,185,232,0) 100%); content: ""; z-index: 0; }
.crcl-intro { position: relative; background: #fff; padding: 35px 15px 20px; }
.crcl-intro__ttl { text-align: center; }
.crcl-intro__ttl img { width: auto; height: 53px; }
.crcl-intro__label { display: flex; justify-content: center; align-items: center; height: 40px; background: #e7af00; border-radius: 20px; margin-top: 17px; }
.crcl-intro__label img { width: auto; height: 15px; }
.crcl-intro__txt { margin-top: 12px; font: 500 1.4rem var(--ff-nosa); line-height: 1.857; }
.crcl-intro__obj { position: absolute; z-index: 10; }
.crcl-intro__obj--1 { top: -33px; left: -63px; width: 155px; }
.crcl-intro__obj--2 { top: 10px; left: -30px; width: 65px; }
.crcl-intro__obj--3 { top: 0; right: -40px; width: 75px; }
.crcl-intro__obj--4 { top: -43px; right: 8px; width: 92px; }
.crcl { background: #e3e3e3; padding: 25px 15px 20px; }
.crcl__ttl { border-bottom: none; text-align: center; }
.crcl__ttl img { width: auto; height: 52px; }

.crcl__notice { font-size: 1.2rem; font-weight: 700; line-height: 1.3; text-align: center; color: var(--c-navy); }
.crcl__chart-wrap { position: relative; margin-top: 20px; }
.crcl__chart-wrap::before,
.crcl__chart-wrap::after { position: absolute; top: 0; left: 0; display: block; pointer-events: none; content: "";}
.crcl__chart-wrap::before { width: 100px; height: 401px; background: url("../img/chart_crcl_head_sp.svg") no-repeat 0 0/contain; z-index: 10; }
.crcl__chart-wrap::after { width: 30px; height: 100%; background: #e3e3e3; z-index: 5; }
.crcl__chart .scrhint__image { padding-left: 100px; }
.crcl__chart .scrhint__image img { width: auto; height: 401px; }
@media only screen and (max-width: 680px) {
	
}
@media only screen and (min-width: 681px) {
	.sec--crcl { padding-top: 85px; padding-bottom: 0; }
	.crcl-intro { padding: 90px 15px 39px; }
	.crcl-intro__ttl img { height: 135px; }
	.crcl-intro__label { max-width: 640px; height: 50px; border-radius: 25px; margin-top: 30px; margin-left: auto; margin-right: auto; }
	.crcl-intro__label img { height: 28px; }
	.crcl-intro__txt { margin-top: 17px; font-size: 1.5rem; line-height: 1.6; text-align: center; }
	.crcl-intro__obj--1 { top: -63px; left: -153px; width: 453px; }
	.crcl-intro__obj--2 { top: 60px; left: -58px; width: 190px; }
	.crcl-intro__obj--3 { top: 150px; right: 0px; width: 192px; }
	.crcl-intro__obj--4 { top: calc(100% - 120px); right: -76px; width: 289px; }
	.crcl { padding: 55px 150px 90px; }
	.crcl__ttl { padding-bottom: 10px; }
	.crcl__ttl img { height: 92px; }
	.crcl__notice { font-size: 1.4rem; }
	.crcl__chart-wrap::before { width: 201px; height: 100%; background-image: url("../img/chart_crcl_head_pc.svg"); background-size: auto 100%; }
	.crcl__chart-wrap::after { width: 50px; }
	.crcl__chart .scrhint__image { padding-left: 201px; }
	.crcl__chart { margin-top: 40px; }
	.crcl__chart .scrhint__image img { height: 730px; margin-right: 150px; }
	
	
	
	.crcl-intro__label img { height: 28px; }
	.scroll-hint-icon-wrap { max-width: 800px; }
}


.sec._with-texture { position: relative; }
.sec._with-texture::before { position: absolute; left: 0; bottom: 0; display: block; width: 100%; height: 100%; background: url("../img/bg_texture_sp.png") no-repeat 50% 100%/685px auto; content: ""; z-index: 0; mix-blend-mode: multiply; pointer-events: none; }

@media only screen and (min-width: 681px) {
	.sec._with-texture::before { background-image: url("../img/bg_texture_pc.png"); background-size: 1920px auto; }
}

@media only screen and (min-width: 1921px) {
	.sec._with-texture::before { background-size: 100% auto; }
}

/**********************************************************
	Attraction
**********************************************************/
.sec--attr {  }
.attr-intro { background: var(--c-mint); padding: 32px 0 27px; }
.attr-intro__ttl {  }
.attr-intro__ttl img { width: 314px; }
.attr-intro__img {  }
.attr-intro__txt { font: 500 1.4rem var(--ff-nosa); line-height: 1.8; color: #fff; }

.attr-wrap {  }
.attr { padding-top: 35px; }
.attr__ttl { border-bottom: 1px solid #00a6c0; margin-bottom: 24px; padding-bottom: 20px; text-align: center; }
.attr__ttl img { width: auto; height: 112px;}
.attr__catch img { width: auto; height: 60px; }
.attr__txt { margin-top: 19px; font: 500 1.4rem var(--ff-nosa); line-height: 1.928; }

.attr__relcom { margin-top: 29px; }
.attr__relcom__ttl { color: #00a6c0; }
.attr__relcom__ttl__main,
.attr__relcom__ttl__sub { display: block; line-height: 1; text-align: center; }
.attr__relcom__ttl__main { font-size: 1.8rem; font-weight: 700; }
.attr__relcom__ttl__main::before { content: "［"; }
.attr__relcom__ttl__main::after { content: "］"; }
.attr__relcom__ttl__sub { margin-top: 8px; font-size: 1.2rem; font-weight: 600; }
.attr__relcom__list { display: grid; grid-template-columns: repeat(2, 1fr); grid-column-gap: 10px; grid-row-gap: 10px; margin-top: 27px; }
.attr__relcom__notice { display: flex; justify-content: center; align-items: center; height: 50px; background: #86e0ea; margin-top: 10px; font-size: 1.3rem; font-weight: 700; line-height: 1; text-align: center; color: #646262; }

.attr__crsovr { background: #fff; margin-top: 19px; padding: 0 18px 18px; }
.attr__crsovr__img {  }
.attr__crsovr__inner {  }
.attr__crsovr__label { display: flex; justify-content: center; align-items: center; height: 36px; border: 1px solid var(--c-green); font: 700 1.4rem var(--ff-nosa); line-height: 1; letter-spacing: 0.05em; text-indent: 0.05em; text-align: center; color: var(--c-green); }
.attr__crsovr__list-wrap { margin-top: 6px; }
.attr__crsovr__list { position: relative; display: flex; align-items: center; padding: 7px 0; color: var(--c-green); }
.attr__crsovr__list::before { position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: 1px; background: url("../common/img/ptn_dot_green.svg") repeat-x 50% 50%/4px auto; content: ""; }
.attr__crsovr__list ._info { display: flex; align-items: center; font: 500 1.2rem var(--ff-nosa); line-height: 1; }
.attr__crsovr__list ._info::before { content: "\025cf"; margin-right: 2px; font-size: 85%; color: var(--c-yellow); }
.attr__crsovr__list ._crs { position: relative; width: 14px; height: 14px; margin: 0 8px; }
.attr__crsovr__list ._crs::before,
.attr__crsovr__list ._crs::after { position: absolute; top: 50%; left: 50%; display: block; width: 100%; height: 1px; background: var(--c-green); content: ""; }
.attr__crsovr__list ._crs::before { transform: translate(-50%, -50%) rotate(45deg); }
.attr__crsovr__list ._crs::after { transform: translate(-50%, -50%) rotate(-45deg); }
.attr__crsovr__list ._tar { display: inline-flex; background: rgba(255,204,0,0.4); padding: 4px 7px 5px; font: 700 1.3rem var(--ff-nosa); line-height: 1; }
@media only screen and (max-width: 680px) {
	.attr-intro .l-wrapper,
	.attr-wrap .l-wrapper { width: calc(100% - 60px); }
	.attr-intro__img { margin-top: 11px; margin-right: -30px; }
	.attr-intro__txt { margin-top: 18px; }
	
	.attr-wrap { background: var(--c-water); padding-bottom: 30px; }
	.attr:not(:first-of-type) { margin-top: 5px; }
	.attr__crsovr__img { margin-right: -4px; }
	.attr__crsovr__inner { margin-top: 23px; }
}
@media only screen and (min-width: 681px) {
	.attr-intro__ttl img { width: 394px; }
	.attr-intro { padding-top: 90px; padding-bottom: 90px; }
	.attr-intro .l-wrapper { display: grid; grid-template-columns: 640px 1fr; grid-template-rows: auto 1fr; grid-column-gap: 50px; grid-row-gap: 20px; }
	.attr-intro__img { grid-area: 1 / 1 / 3 / 2; }
	.attr-intro__ttl { grid-area: 1 / 2 / 2 / 3; }
	.attr-intro__txt { grid-area: 2 / 2 / 3 / 3; font-size: 2.0rem; line-height: 1.9; }
	
	.attr-wrap { position: relative; background: #f2f2f2; padding-bottom: 130px; }
	.attr-wrap::before { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 194px; background: var(--c-mint); content: ""; z-index: 0; }
	.attr { position: relative; background: var(--c-water); padding: 75px 80px 80px; z-index: 10; }
	
	.attr:not(:first-of-type) { margin-top: 100px; }
	.attr__ttl { max-width: 850px; margin-bottom: 26px; margin-left: auto; margin-right: auto; padding-bottom: 26px; }
	.attr__ttl, .attr__catch, .attr__txt { text-align: center; }
	.attr__ttl img { height: 84px; }
	.attr__catch img { height: 34px; }
	.attr__txt { margin-top: 16px; font-size: 1.5rem; line-height: 2.134; }
	
	.attr__relcom { margin-top: 34px; }
	.attr__relcom__ttl__main { font-size: 2.6rem; }
	.attr__relcom__ttl__sub { font-size: 1.4rem; }
	.attr__relcom__list { grid-template-columns: repeat(5, 1fr); margin-top: 30px; }
	.attr__relcom__notice { height: 60px; font-size: 2.0rem; }
	
	.attr__crsovr { display: flex; justify-content: space-between; margin-top: 43px; padding: 53px 50px 53px; }
	.attr__crsovr__img { width: 524px; margin-right: 57px; }
	.attr__crsovr__inner { flex: 1; }
	.attr__crsovr__label { height: 44px; font-size: 1.8rem; }
	.attr__crsovr__list-wrap { margin-top: 8px; }
	.attr__crsovr__list { padding: 10px 0; }
	.attr__crsovr__list ._info { font-size: 1.5rem; white-space: nowrap; }
	.attr__crsovr__list ._crs { width: 16px; height: 16px; margin: 0 10px; }
	.attr__crsovr__list ._tar { padding: 4px 10px 7px; font-size: 1.7rem; white-space: nowrap; }
	
}




/**********************************************************
	Scholarship
**********************************************************/
.sec--scholar { background: var(--c-navy); padding-top: 34px; padding-bottom: 30px; }
.sec--scholar .l-wrapper { position: relative; z-index: 10; }
.scholar-ttl,
.scholar-catch { text-align: center; }
.scholar-ttl { border-bottom: 1px solid #fff; margin-bottom: 22px; padding-bottom: 24px; }
.scholar-ttl img { width: 198px; }
.scholar-catch img { width: 221px; }
.scholar-wrap { margin-top: 35px; }
.scholar {  }
.scholar__label { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: 100%; height: 80px; background: var(--c-mint); padding: 0 15px; color: #fff; }
.scholar__label__txt { font: 900 1.8rem var(--ff-nosa); line-height: 1.34; }
.scholar__label__txt span { display: block; margin-bottom: 3px; font-size: 55%; }

.scholar__cont { background: #fff; }

.scholar__spc-wrap {  }
.scholar__spc { display: grid; grid-template-columns: 40px 1fr; grid-template-rows: 1fr; grid-column-gap: 10px; grid-row-gap: 0px; padding: 15px 0; }
.scholar__spc dt { background: var(--c-navy); align-content: center; text-align: center; }
.scholar__spc dt img { width: 14px; }
.scholar__spc dd { font: 500 1.2rem var(--ff-nosa); line-height: 1.834; }
.scholar__spc dd img { width: auto; height: 80px; }

.scholar__lic { padding: 10px 0 0 0; font: 500 1.2rem var(--ff-nosa); line-height: 1.67; }
.scholar__lic__txt {  }
.scholar__lic__txt sup { font-size: 50%; }
.scholar__lic__exp { margin: 10px 0 10px; text-align: center; }
.scholar__lic__exp img { width: 280px; }
.scholar__lic__notice { position: relative; background: #dcdddd; }
.scholar__lic__notice::before { position: absolute; left: 0; bottom: 0; display: block; width: 80px; height: 100px; background: url("../img/obj_scholar_lic_sp.svg") no-repeat 50% 100%/contain; content: ""; z-index: 0; pointer-events: none; }

.scholar__gnr { padding: 14px 0 15px; font: 900 1.6rem var(--ff-nosa); line-height: 1; color: var(--c-navy); }
@media only screen and (max-width: 680px) {
	.sec--scholar .l-wrapper { width: calc(100% - 60px); }
	.scholar:not(:first-of-type) { margin-top: 20px; }
	.scholar__label { position: relative; text-align: left; }
	.scholar__label__icon { position: absolute; top: 50%; transform: translateY(-50%); right: 15px; transition: .4s; display: block; width: 14px; height: 14px; }
	.scholar__label__icon::before,
	.scholar__label__icon::after { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: block; background: #fff; content: ""; }
	.scholar__label__icon::before { width: 100%; height: 2px; }
	.scholar__label__icon::after { width: 2px; height: 100%; }
	.scholar__label.is-opened .scholar__label__icon { transform: translateY(-50%) rotate(45deg); }
	.scholar__cont { display: none; padding: 0 15px; }
	.scholar__spc:not(:first-of-type) { border-top: 1px solid var(--c-navy); }
	.scholar__spc:last-of-type dd picture { position: relative; display: inline-block; }
	
	.scholar__spc:last-of-type dd picture::before { position: absolute; top: 50%; transform: translateY(-20%); right: -20px; display: block; width: 45px; height: 41px; background: url("../img/boom_scholar_lic.svg") no-repeat center/contain; content: ""; z-index: 10; }
	
	.scholar__lic__notice { margin-left: -15px; margin-right: -15px; padding: 7px 15px 13px 80px; letter-spacing: -0.03em; }
}
@media only screen and (max-width: 375px) {
	.scholar__lic__notice { font-size: 1.1rem; }
}
@media only screen and (min-width: 681px) {
	
	.sec--scholar { padding-top: 134px; padding-bottom: 145px; }
	.scholar-ttl { position: relative; margin-bottom: 30px; padding-bottom: 30px; }
	.scholar-ttl::before,
	.scholar-ttl::after { position: absolute; bottom: 0; display: block; width: 240px; height: 272px; background-repeat: no-repeat; background-position: 50% 100%; background-size: contain; content: ""; }
	.scholar-ttl::before { left: 78px; background-image: url("../img/obj_scholar_ttl_left.svg"); }
	.scholar-ttl::after { right: 43px; background-image: url("../img/obj_scholar_ttl_right.svg"); }
	.scholar-ttl img { width: 296px; }
	.scholar-catch img { width: 878px; }
	
	.scholar-wrap { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr auto; grid-column-gap: 50px; grid-row-gap: 50px; }

	.scholar { background: #fff; }
	.scholar:nth-of-type(1) { grid-area: 1 / 1 / 2 / 2; }
	.scholar:nth-of-type(2) { grid-area: 1 / 2 / 2 / 3; }
	.scholar:nth-of-type(3) { grid-area: 2 / 1 / 3 / 3; }
	.scholar:not(:last-of-type) { padding: 30px; }
	.scholar__label { display: flex; justify-content: center; align-items: center; height: 95px; padding: 0; }
	.scholar__label__txt { font-size: 3.0rem; }
	.scholar__label__icon { display: none; }
	.scholar__cont {  }
	.scholar__spc-wrap { margin-top: 30px; }
	.scholar__spc { display: grid; grid-template-columns: 80px 1fr;grid-column-gap: 20px; grid-row-gap: 0px; min-height: 80px; padding: 0; }

	.scholar__spc:not(:first-of-type) { margin-top: 30px; }
	.scholar__spc dt img { width: 49px; }
	.scholar__spc dd { font-size: 1.4rem; line-height: 1.785; }
	.scholar__spc:nth-of-type(2) dd { text-align: right; }
	
	.scholar:nth-of-type(2) { position: relative; }
	.scholar__lic { padding: 25px 0 0 0; }
	.scholar__lic__txt { font-size: 1.8rem; line-height: 1.56; text-align: center; }
	.scholar__lic__exp { margin: 10px 0 10px; text-align: center; }
	.scholar__lic__exp img { width: 444px; }
	.scholar__lic__notice { position: absolute; left: 0; bottom: 0; display: flex; align-items: center; width: 100%; height: 133px; padding: 0 38px 0 178px; font-size: 1.4rem;  font-weight: 500; line-height: 1.714; }
	.scholar__lic__notice span { padding-left: 1em; text-indent: -1em; }
	.scholar__lic__notice::before { left: 26px; width: 125px; height: 171px; background-image: url("../img/obj_scholar_lic_pc.svg"); }
	.scholar:nth-of-type(3) { display: grid; grid-template-columns: 525px 1fr; grid-template-rows: 1fr; grid-column-gap: 0px; grid-row-gap: 0px; }
	.scholar:nth-of-type(3) .scholar__label { height: 70px; }
	.scholar:nth-of-type(3) .scholar__cont { align-content: center; text-align: center; }
	.scholar__gnr { padding: 0; font-size: 3.0rem; }
	
}




/**********************************************************
	go to EX
**********************************************************/
.sec--ex { position: relative; display: flex; align-items: center; height: 185px; background: url("../img/bg_ex_sp.jpg") no-repeat 50% 50%/cover; }
.sec--ex::before { position: absolute; display: block; content: ""; }
.sec--ex::before { top: 0; left: 0; width: 100%; height: 100%; background: var(--c-mint); mix-blend-mode: multiply; z-index: 0; }
.sec--ex::after { right: 20px; bottom: 20px; width: 55px; height: 55px; background: url("../img/icon_ex.svg") no-repeat center/contain; }
.ex-ttl { position: relative; z-index: 10; }
.ex-ttl img { width: 315px; }
@media only screen and (max-width: 680px) {
	.sec--ex { padding: 15px; padding-right: 15px; }
	.sec--ex::after { position: absolute; display: block; content: ""; }
}
@media only screen and (min-width: 681px) {
	.sec--ex { height: 380px; background-image: url("../img/bg_ex_pc.jpg"); transition: .4s; }
	.sec--ex:hover { filter: brightness(110%); }
	.sec--ex .l-wrapper { position: relative; width: 1008px; }
	.sec--ex .l-wrapper::after { position: absolute; top: 50%; transform: translateY(-50%); right: 0; display: block; width: 100px; height: 100px; background: url("../img/icon_ex.svg") no-repeat center/contain; content: ""; }
	.ex-ttl img { width: 584px; }
}



